<div name="table_pihak1" class="cssTable">
<?php echo $this->encrypt->decode(base64_decode($enc));?>
		<table id="tableinfo" class="table_pihak1" style="margin:0px;padding:0px;">
			<col width="5%">
			<col width="50%">
			<col width="30%">
			<col width="10%">
			<tbody>
				<tr>
					<td>No</td>
					<td>Nama Template</td>
					<td>Nama File</td>
					<td>Link</td>
				</tr>
				<?php  
					$no=1;
					foreach ($template->result() as $row) {
						if ($row->nomor=="111"){
						echo '<tr>';
							echo '<td align="center">'.$no++.'</td>';
							echo '<td>'.$row->nama.'</td>';
							echo '<td>'.$row->kode.'</td>';
							echo "<td><a href='#' onclick='cetak_template_kosong(\"".$row->kode."\")'>cetak</a></td>";
						echo '<tr>';
						}
					}
				?>
			</tbody>
		</table>
	</div>
	<script type="text/javascript">
		function cetak_template_kosong(kode) {
			closeLoading();
			window.open("<?php echo base_url('blanko_template').'/cetak_blanko_pidana_kosong/';?>"+kode,"_parent");
		}
	</script>
